body {
	margin: 0 auto;
	padding: 0;
	font: 12px Verdana, Arial, Helvetica, Sans-Serif;
	line-height: 1.7em;
	background: #ffffff url(images/bg.jpg) repeat-x;
	color: #555555;
	font-style: normal;
}
			/*WRAP*/
#wrap {
	width: 860px;
	margin: 0 auto;
	padding: 0;
	background: #ffffff;
	color: #555555;
}
				/*TOPBAR */
#topbar {
	width: 860px;
	height: 128px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	background: #ffffff url(images/header.jpg);
	color: #ffffff;
}
#topbar div.title {
    margin: 57px 0 15px 0;
    padding: 0px;
    letter-spacing: 3px;
    font-size: 190%;
    font-weight: bold;
    color: #ffffff;
    background: transparent;
}
#topbar h2 {
	margin: 0px;
	padding: 0px;
	font-size: 90%;
	letter-spacing: 3px;
	color: #ffffff;
	background: transparent;
}
#topbar img a {
	margin: 0;
	border: none;
}
#topbarleft {
	float: left;
	width: 297px;
	height: 128px;
	margin: 0;
	padding: 0;
	background: #ffffff url(images/logo.jpg);
	color: #000;
}
#topbarright {
	float: right;
	width: 560px;
	text-align: right;
	margin: -10px;
	padding: 8px;
}
#topbarright li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#topbarright ul {
	margin: 0;
	padding: 0;
}
#topbarright a, #topbarright a:visited {
	color: #ffffff;
	font-size: 120%;
	font-weight: bold;
	margin: 0;
	padding: 6px 10px 6px 10px;
	text-decoration: none;
}
#topbarright a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}
				/*CONTENT */
#content {
	width: 860px;
	margin: 0 auto;
	padding: 0;
	min-height:420px;
}
#content p {
	padding: 0 0 20px 0;
	margin: 0;
	line-height: 2em;
	font-style: normal;
}
#content p.error {
    color:red;
    font-weight:bold;
}
#content p.message {
    color:black;
    font-weight:bold;
}
#content h1 {
	margin: 30px 0 10px 0;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #ccc;
	font: normal 200% Century Gothic, Verdana, Arial, Sans-Serif;
	color: #3586bf;
	background: inherit;
}
#content h2 {
	padding: 20px 0 3px 0;
	margin: 0;
	border-bottom: 1px solid #ccc;
	font: normal 170% Century Gothic, Verdana, Arial, Sans-Serif;
	color: #3586bf;
	background: inherit;
}
#content h3 {
	margin: 0;
	padding: 0;
	font-size: 120%;
	font-weight: bold;
}
#content h4 {
    padding: 20px 0 10px 0;
    margin: 0;
    font: normal 200% Century Gothic, Verdana, Arial, Sans-Serif;
    color: #3586bf;
    background: inherit;
}
#content span.title {
    margin: 0;
    padding: 0;
    font-size: 120%;
    font-weight: bold;
}
#content div.hr {
    border-bottom: 1px solid #ccc;
}
#content span.form_mailing_history {
	padding: 0 25px 0 0;
}
#content div.form_right {
	float: right;
    width: 430px;
    margin-top: -21px;
    padding: 0 25px 0 0;
}
#content div.text_right {
    float: right;
    margin-top: -42px;
}
#content div.center {
	width: 620px;
    text-align: center;
}
#contentleft {
	float: left;
	width: 620px;
	margin: 0;
	padding: 0 0 2px 0;
}
#content li.level_menu2 a{
    padding: 3px 0 3px 0;
    padding-left: 15px;
    border-style: none;
}
				/*RIGHT SIDEBAR*/
#right_sidebar {
	float: right;
	width: 185px;
	margin: 20px 0 0 20px;
	padding: 0 0 20px 0;
}
#right_sidebar h2 {
    border-bottom-style: none;
}
#right_sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#right_sidebar ul li {
	display: inline;
	padding: 0;
	margin: 0;
}
#right_sidebar ul li a {
	display: block;
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 5px 0 5px 0;
	border-top: 1px solid #C0C0C0;
}
#right_sidebar ul li a:hover {
	background: #d1e2f3;
	color: #013974;
}
#right_sidebar li.level_menu2 a{
	padding: 3px 0 3px 0;
    padding-left: 15px;
	border-style: none;
}
#right_sidebar li.level_menu3 a{
    padding: 3px 0 3px 0;
    padding-left: 35px;
    border-style: none;
}
#right_sidebar li.last{
    border-bottom: 0px solid #ccc;
}

#right_sidebar p {
	padding: 3px 0 0 0;
	margin: 0;
	line-height: 20px;
}
			/*FOOTER BACKGROUND*/
#footerbg {
	background: #555555;
	border-top: 5px solid #013974;
}
				/*FOOTER*/
#footer {
	width: 860px;
	height: 150px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	line-height: 1.5em;
	background: #555555;
	color: #ffffff;
}
#footer p {
	padding: 0;
	list-style-type: none;
	margin: 0;
	color: #ffffff;
}
#footer h2 {
	padding: 0 0 20px 0;
	margin: 15px 0 0 0;
	text-transform: uppercase;
	letter-spacing: 3px;
	font: bold 120% Arial, Helvetica, Sans-Serif;
	border-bottom: 2px solid #666;
	color: #729bb7;
	background: inherit;
}
#footer a {
	color: #aaaaaa;
	text-decoration: none;
}
#footer a:hover {
	color: #ffffff;
	text-decoration: none;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer ul li {
	display: inline;
	padding: 0;
	margin: 0;
}
#footer ul li a {
	display: block;
	color: #8aabc2;
	text-decoration: none;
	margin: 0;
	padding: 5px 0 5px 0;
	border-bottom: 1px solid #666;
}
#footer ul li a:hover {
	background: #444;
	color: #ffffff;
}
#footerleft {
	float: left;
	width: 255px;
	margin: 0 52px 0 0;
	padding: 0;
	background: #555555;
}
#footermiddle {
	float: left;
	width: 255px;
	margin: 0 20px 0 0;
	padding: 0;
	background: #555555;
}
#footerright {
	float: right;
	width: 255px;
	margin: 0;
	padding: 0;
	background: #555555;
}
#credits {
	padding: 5px;
	margin: 0;
	background: #555555;
	color: #ffffff;
	font-size:85%;
	text-align:center;
}
a.credit, a.credit:visited{
    color: #ffffff;
}
			/*LINKS*/
a, a:visited {
	color: #3586bf;
	background: inherit;
	text-decoration: none;
}
a:hover {
	color: #013974;
	background: inherit;
	text-decoration: underline;
}
a img {
    border: none;
}
			/*CLASS*/
.small {
	font-size: 90%;
	font-weight: bold;
	background: inherit;
	color: #013974;
}
			/*TYPOGRAPHY*/
blockquote {
	margin-left:2px;
	font-weight : bold;
	font-style : italic;
	color : #b29b35;
}
            /*SPECIFIC PAGES*/
td.mail{
    padding:0 0 5px 0;
}
input.mail, input.zip, input.locality, textarea.mail, input.submit{
    border-style: solid;
    border-style: ridge;
    border-width: 1px;
    border-color: #013974;
}
input.mail{
	width: 200px;
}
input.zip{
	margin: 0 10px 0 0;
    width: 46px;
}
input.locality{
    width: 140px;
}
span.product, a.product{
	display: block;
	background-color: #ffffff;
	color: #555555;
	line-height: 2em;
	height: 127px;
}
span.product:hover, a.product:hover{
    background-color: #d1e2f3;
    color: #555555;
    text-decoration: none;
}
